﻿@model IEnumerable<ProyectoProgra.Models.Promociones>

@{
    ViewBag.Title = "Index";
}

<div class="row-bot">
    <div class="row-bot-bg">
        <div class="main">
            <h2><span>El dulce hecho arte</span></h2>
        </div>
    </div>
</div>

<section id="content">
    <div class="ic"></div>
    <div class="main">
        <div class="container">
            <h2><font color="black">Promociones</font></h2>

            
            <table class="table" cellspacing="10" cellpadding="10">


                @foreach (var item in Model)
                {
                    <tr>
                        <td>
                            &nbsp;&nbsp; <span class="name" style="color: #8A0808; font-size: 20px; font-weight: bold; ">@Html.DisplayFor(modelItem => item.Nombre)</span>
                        </td>

                    </tr>
                    
                    <tr>
                        <td>
                            &nbsp;&nbsp;<span class="name" style="color: black; font-size: 15px;">@Html.DisplayFor(modelItem => item.Descripcion)</span>
                        </td>
                    </tr>
                }

            </table>
        </div>
    </div>
</section>


